GujRAMS - Data Services #1870

Need to deploy the build in Production environment. and take the Backup of build and Database .

14/04/2025 11:59 AM - Sindhuja Kadari

Status: Closed Start date: 11/04/2025
Priority: Normal Due date:

Assignee: Harinath Vajrala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

History

#1 - 17/04/2025 05:37 PM - Harinath Vajrala
- Status changed from New to Closed

- Deployed In set to Production Environment

Deployed in 04/11/25

19/04/2025

1/1
